cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted

Error on update of Wordpress

Hi All

 

I have updated wordpress to latest version and I get the following error when trying to access wp-admin:

 

Warning: require_once(/home/sixxqm5rnyq1/public_html/wp-includes/sodium_compat/src/SodiumException.php): failed to open stream: No such file or directory in /home/sixxqm5rnyq1/public_html/wp-includes/sodium_compat/autoload.php on line 40

Fatal error: require_once(): Failed opening required '/home/sixxqm5rnyq1/public_html/wp-includes/sodium_compat/src/SodiumException.php' (include_path='.:/opt/alt/php72/usr/share/pear') in /home/sixxqm5rnyq1/public_html/wp-includes/sodium_compat/autoload.php on line 40

 

Can anybody help me please?

1 REPLY 1
Super User III
Super User III

Re: Error on update of Wordpress

@markingham 

 

This is either a permissions issue or the file is missing - I would try to manually reinstall wordpress core files and see if that solves the issue first



I am a GoDaddy End User - Just Like You
Check out my site! | I currently manage over 300 WordPress Websites
* Please note that I offer free advice on this forum. If you would like personalized help, please contact me. Otherwise, please ask your question in the proper forum so the answer can assist EVERYONE in the community and not just you. Thanks! *

Once your issue is resolved,
please be sure to come back and click accept for the solution

Get Better Support on the Community Boards!
Etiquette When Asking for Help from the Community